@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('/holystuff/fonts/BarlowSemiCondensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-stretch: semi-condensed;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('/holystuff/fonts/BarlowSemiCondensed-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-stretch: semi-condensed;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('/holystuff/fonts/BarlowSemiCondensed-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-stretch: semi-condensed;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('/holystuff/fonts/BarlowSemiCondensed-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-stretch: semi-condensed;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  font-family: "Barlow Semi Condensed", Helvetica, sans-serif;
	font-weight: 400;
  font-size: 1.2rem;
	line-height: 1.5rem;
}

@media (max-width: 768px) {
  html,
  body {
    font-size: 1rem;
  	line-height: 1.2rem;
  }
}

body {
	--color-lightgray: #d8dddd;
	--color-darkgray: #7a8189;
	--color-orange: #d98d02;
	--color-or: #fece32;
  background-size: cover !important;
}

img {
  pointer-events: none;
}

p {
	padding-bottom: 1rem;
}

.code-spacer {
  margin: 4rem 0;
}

@media (max-width: 980px) {
  .et_pb_row {
    width: 92%;
  }
}

/*---------------------------------------- styles CKEditor5 */

.text-align-left {
  text-align: left;
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center;
}
.text-align-justify {
  text-align: justify;
}

/*---------------------------------------- menu */

#main-header {
  box-shadow: none;
  background-color: transparent;
}

#main-header .container {
  width: 100% !important;
}

#main-header img#logo {
	max-height: 60%;
}

#et-main-area {
  position: absolute;
  top: 0;
  z-index: 100;
  width: 100%;
}

#main-header .logo_container {
	padding: 0 0 0 0.5rem !important;
}

#et-top-navigation {
	float: none;
	padding: 0 0 0 4rem !important;
}

#et-top-navigation li.menu-item {
	padding-right: 0;
}

#et-top-navigation li.menu-item a {
	padding: 0.8rem !important;
  margin: 1rem 0;
  border: 1px solid black;
  border-radius: 1.5rem;
  font-size: 1rem;
  font-weight: normal;
  text-transform: uppercase;
  color: black;
	transition: all 0.2s !important;
}

#et-top-navigation li.menu-item.current-menu-item a,
#et-top-navigation li.menu-item a:hover {
	opacity: 1;
	background-color: black;
	color: white;
}

#et-top-navigation li.menu-item.current-menu-item a {
  pointer-events: none;
}

.et_mobile_menu {
  position: fixed;
  top: 0;
  min-height: 100vh;
  border: none;
  background: var(--color-orange);
  z-index: 300;
}

#et_mobile_nav_menu {
  padding: 1rem;
}

.mobile_menu_bar::after, .mobile_menu_bar::before {
  color: var(--color-or);
}

#main-footer {
  /*background: linear-gradient(180deg, rgba(64, 64, 64, 0), rgba(64, 64, 64, 0.8));*/
  padding: 0 0 2rem 0;
}

#footer-bottom {
  display: none;
}

#footer-widgets .footer-widget {
  font-size: 1rem;
  line-height: 1.2rem;
  margin-bottom: 0 !important;
}

#footer-widgets .footer-widget .fwidget {
  margin-bottom: 1rem !important;
  float: unset;
}

#footer-widgets .footer-widget li::before {
  content: unset;
}

#footer-widgets .footer-widget li {
  padding-left: 0;
  margin-bottom: 0.25rem;
}

#footer-widgets .footer-widget figure.wp-block-image.size-full {
  width: 24vw;
  max-width: 100%;
}

#footer-widgets .footer-widget figcaption {
  display: none;
}

.et-social-icons {
  float: unset;
  text-align: left !important;
}

.et-social-icons li:first-of-type {
  margin-left: 0;
}

/*---------------------------------------- galeries */

.gal-img {
  border-radius: 1rem;
  box-shadow: 0px 2px 18px 0px var(--color-or);
  z-index: 1000;
  aspect-ratio: 3/2;
}

.gal-img:hover img {
  filter: brightness(0.4) grayscale(0.5);
}

.gal-img .et-pb-slider-arrows,
.gal-img .et-pb-controllers {
  display: none;
}

.gal-img .et_pb_gallery_image a[title]::after {
  /*content: attr(title);*/
  content: 'La pièce';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  padding: 1.2rem;
  color: black;
  background: var(--color-or);
  text-align: center;
  text-transform: uppercase;
  border: 1px solid var(--color-or);
  border-radius: 1.5rem;
  opacity: 0.5;
}

.gal-img:hover .et_pb_gallery_image a[title]::after {
  color: var(--color-or);
  background: transparent;
  opacity: 1;
}

.gal-img .et_pb_gallery_image a[title]:hover::after {
  color: black;
  background: var(--color-or);
  opacity: 1;
}

@media (max-width: 980px) {
  .gal-img .et_pb_gallery_image a[title]::after {
    display: none;
  }
}

.gal-img .et_pb_gallery_image a img {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*---------------------------------------- boutons */

.et_pb_button_module_wrapper {
  margin: 2rem;
  display: flex;
  justify-content: center;
}

.btn-link {
  color: var(--color-or);
  border: 1px solid var(--color-or);
  border-radius: 1.5rem;
  text-transform: uppercase;
  font-weight: normal;
}

.btn-link:hover {
  color: black;
  background: var(--color-or) !important;
}

/*---------------------------------------- pages */

.layer-plomb, .layer-or {
	min-height: 100vh;
	display: flex;
  flex-direction: column;
	background: transparent;
}

.layer-plomb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
	z-index: 100;
  -webkit-backdrop-filter: grayscale(1) brightness(0.5) contrast(1.6);
  backdrop-filter: grayscale(1) brightness(0.5) contrast(1.6);
}

.layer-plomb .txt-trans {
	color: white;
}

.layer-plomb .txt-or,
.layer-or .txt-or {
	color: var(--color-or);
}

.layer-plomb .txt-desc,
.layer-plomb .row-side,
.layer-plomb .row-img {
	opacity: 0;
}

.layer-plomb .row-side,
.layer-or .row-side {
  display: none;
}

.layer-or .txt-trans {
	color: black;
}

.layer-or .txt-desc {
	color: white;
}

.img-logo img {
	width: 100%;
}

.row-img, .row-txt {
  padding: 0 !important;
  margin: 0 auto !important;
	max-width: 40rem;
}

.page-title {
  font-size: 3rem;
  line-height: 3rem;
	font-weight: 600;
	text-transform: uppercase;
  color: var(--color-orange);
}

.txt-desc {
	font-size: 1rem;
	text-align: justify;
  padding: 1rem;
  margin-bottom: 1rem;
}

.txt-desc a {
  color: black;
  text-transform: uppercase;
  background: #fece328f;
  padding: 0 0.2rem;
  border-radius: 0.8rem;
}

.layer-overlay {
	z-index: 200;
  background: transparent;
  position: fixed;
  right: 0;
  width: 20rem;
  top: 0;
  margin: 8rem 0;
	display: flex;
  justify-content: end;
}

.row-side {
	padding: 0 !important;
  margin: 0 !important;
	width: 12rem;
}

.txt-dates {
  color: white;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  background: black;
  padding: 1.2rem;
  border-radius: 0.8rem 0 0 0.8rem;
}

.txt-lieux {
	color: black;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.2rem;
	font-weight: 600;
	padding: 0 1.2rem;
}

@media (max-width: 980px) {
  .page-title {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
  .layer-overlay {
  	display: none;
  }
  .layer-plomb .row-side,
  .layer-or .row-side {
    display: block;
    margin: 2rem auto 0 auto !important;
  }
  .txt-dates {
    border-radius: 0.8rem;
  }
}

@media (max-width: 768px) {
  .page-title {
    font-size: 2rem;
    line-height: 2rem;
  }
}

/*---------------------------------------- page > home */

body {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-project.jpg');
}

#et-top-navigation li.menu-item a {
  border: 1px solid black;
  color: black;
}

#et-top-navigation li.menu-item a:hover {
	background-color: black;
	color: white;
}

/*---------------------------------------- page > théâtre */

body.page-id-119 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-theatre.jpg');
}

body.page-id-119 #et-top-navigation li.menu-item a {
  border: 1px solid white;
  color: white;
}

body.page-id-119 #et-top-navigation li.menu-item.current-menu-item a,
body.page-id-119 #et-top-navigation li.menu-item a:hover {
	background-color: white;
	color: black;
}

body.page-id-119 #main-header .logo_container img {
	filter: invert(1) hue-rotate(180deg);
}

body.page-id-119 .btn-link {
  display: none;
}

@media (max-width: 980px) {
  body.page-id-119 .btn-link {
    display: block;
  }
}

body.page-id-119 .txt-dates {
  background: #fff5;
}

body.page-id-119 .txt-lieux {
	color: white;
}

/*---------------------------------------- page > conférences */

body.page-id-178 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-conferences.jpg');
}

body.page-id-178 .layer-or .txt-desc {
	color: black;
}

/*---------------------------------------- page > ateliers */

body.page-id-217 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-ateliers.jpg');
}

body.page-id-217 .txt-desc {
  color: black;
}

/*---------------------------------------- page > films */

body.page-id-224 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-films.jpg');
}

body.page-id-224 .txt-desc {
  color: white;
}

/*---------------------------------------- page > live */

body.page-id-267 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-live.jpg');
}

body.page-id-267 .txt-desc {
  color: black;
}

.live-img {
  border-radius: 1rem;
  box-shadow: 0px 2px 18px 0px var(--color-or);
}

.live-img img {
  border-radius: 1rem;
}

.holyliveenchere {
  display: block;
  padding: 4rem 1rem;
  margin: 2rem auto;
  color: var(--color-or);
  background-color: #736b60;
  background-image: url('/wp-content/uploads/2024/03/Holy24-live.jpg');
  background-size: cover;
  background-position: center;
  background-blend-mode: exclusion;
  border-radius: 1.5rem;
  box-shadow: 0px 2px 18px 0px var(--color-or);
  font-size: 4rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
}

/*---------------------------------------- page > quiquoicomment */

body.page-id-262 {
	background-image: url('/wp-content/uploads/2024/03/Holy24-fond-quiquoi.jpg');
}

body.page-id-262 .txt-desc {
  color: black;
}

.holylogos {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  align-items: center;
  gap: 2rem;
}

.holylogo {
  margin: 0 !important;
}

.holylogo img {
  max-width: 240px;
  max-height: 80px;
  width: 100%;
}

@media (max-width: 768px) {
  .holylogo img {
    max-width: 120px;
    max-height: 40px;
  }
}

/*---------------------------------------- page > ressources */

body.page-id-184 {
	background-image: url('/wp-content/uploads/2024/03/Holy24-fond-ressources.jpg');
}

body.page-id-184 .page-title,
body.page-id-184 .txt-desc {
  color: black;
}

/*---------------------------------------- page > error404 */

body.error404 {
	background-image: url('/wp-content/uploads/2024/02/Holy24-fond-project.jpg');
}
body.error404 #main-content {
  background: transparent;
}

.layer-or {
  color: black;
}

/*---------------------------------------- holyload */

/* holylist */

#holyload.holylist {
  width: 100%;
  display: grid;
  gap: 2rem;
}

#holyload.holylist.holyconference {
  grid-template-columns: repeat(2, 1fr);
}

#holyload.holylist.holyatelier {
  grid-template-columns: repeat(3, 1fr);
}

#holyload.holylist.holyfilm {
  grid-template-columns: 1fr;
  border-inline: 0.5rem solid #fece3220;
  border-radius: 1rem;
}

@media (max-width: 980px) {
  #holyload.holylist.holyconference {
    grid-template-columns: 1fr;
  }
  #holyload.holylist.holyatelier {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  #holyload.holylist.holyatelier {
    grid-template-columns: 1fr;
  }
}

/* holynode */

#holyload.holylist .node {
  display: grid;
  gap: 0;
  background: white;
  border-radius: 1rem;
  transition: 0.2s;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
}

#holyload.holylist .node:not(.active):hover {
  transform: scale(1.05);
  z-index: 100;
}

#holyload.holylist .node.active {
  filter: sepia(0.5) contrast(0.8);
}

#holyload.holylist .node.active a.holymore {
  cursor: default;
}

#holyload.holylist.holyconference .node {
  grid-template-columns: min(10rem, 30%) auto;
  grid-template-rows: 4.4rem 1.6rem 1.6rem 2rem 3rem;
}

#holyload.holylist.holyatelier .node {
  grid-template-columns: 1fr;
  grid-template-rows: 2.7rem minmax(1.6rem, min-content) 1fr 3rem;
}

#holyload.holylist.holyfilm .node {
  grid-template-columns: 1fr;
  grid-template-rows: 9rem min-content 1fr 3rem;
  width: 15rem;
  margin: 1rem;
  height: 20rem;
}

@media (max-width: 980px) {
  #holyload.holylist.holyconference .node {
    grid-template-rows: 3.4rem 1.2rem 1.2rem 1.6rem 2.4rem;
  }
  #holyload.holylist.holyatelier .node {
    grid-template-rows: 2.4rem 1.5rem 1fr 2.4rem;
  }
  #holyload.holylist.holyfilm .node {
    grid-template-rows: 7rem min-content 1fr 2.4rem;
    width: 12rem;
    margin: 1rem;
    height: 16rem;
  }
}

/* holyfield */

#holyload .field-empty {
  height: 0;
  padding: 0;
  margin: 0;
}

#holyload.holylist .field {
  /*white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
  color: black;
  text-transform: uppercase;
}

#holyload.holylist.holyatelier .field {
  text-align: center;
}

#holyload.holylist.holyfilm .field {
  text-align: center;
}

#holyload.holylist .field-drupal_internal__nid::after {
  font-family: ETmodules !important;
  content: "\35";
}

#holyload.holylist .node.active .field-drupal_internal__nid::after {
  content: "\33";
}

/* holyfield holyconference */

#holyload.holylist.holyconference .field.field-field_visuel__field_media_image__uri__url {
  grid-column: 1;
  grid-row: 1 / 6;
  padding: 0;
  border-radius: 1rem 0 0 1rem;
  background-color: var(--color-darkgray);
}

#holyload.holylist.holyconference .field.field-field_visuel__field_media_image__uri__url img {
  min-width: 100%;
  min-height: 100%;
  aspect-ratio: 2 / 3;
  object-fit: cover;
  border-radius: 1rem 0 0 1rem;
}

#holyload.holylist.holyconference .field.field-title {
  grid-column: 2;
  grid-row: 1;
  padding: 1rem 1rem 0 1.5rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
}

#holyload.holylist.holyconference .field.field-field_date {
  grid-column: 2;
  grid-row: 2;
  padding: 0 1rem 0 1.5rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 600;
}

#holyload.holylist.holyconference .field.field-field_horaire {
  grid-column: 2;
  grid-row: 3;
  padding: 0 1rem 0 1.5rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 600;
}

#holyload.holylist.holyconference .field.field-field_lieu__title {
  grid-column: 2;
  grid-row: 4;
  padding: 0 1rem 0 1.5rem;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 600;
}

#holyload.holylist.holyconference .field.field-field_lieu__title.field-empty {
  height: unset;
}
#holyload.holylist.holyconference .field.field-field_lieu__title.field-empty::before {
  content: 'en ligne';
}

#holyload.holylist.holyconference .field.field-drupal_internal__nid {
  grid-column: 2;
  grid-row: 5;
  padding: 0.5rem 1rem 0 1.5rem;
  border-top: 2px dotted var(--color-darkgray);
  align-self: center;
  font-size: 1rem;
  line-height: 1rem;
}

@media (max-width: 980px) {
  #holyload.holylist.holyconference .field.field-title {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyconference .field.field-field_date {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyconference .field.field-field_horaire {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyconference .field.field-field_lieu__title {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }

  #holyload.holylist.holyconference .field.field-drupal_internal__nid {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}

/* holyfield holyatelier */

#holyload.holylist.holyatelier .field.field-field_date {
  grid-column: 1;
  grid-row: 1;
  padding: 0.7rem 1rem 0 1rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 600;
  color: white;
  background: var(--color-darkgray);
  border-radius: 1rem 1rem 0 0;
}

#holyload.holylist.holyatelier .field.field-field_lieu__title {
  grid-column: 1;
  grid-row: 2;
  padding: 0 1rem 0 1rem;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: normal;
  color: white;
  background: var(--color-darkgray);
}

#holyload.holylist.holyatelier .field.field-title {
  grid-column: 1;
  grid-row: 3;
  padding: 0.5rem 1rem 0 1rem;
  font-size: 1.6rem;
  line-height: 1.8rem;
  text-transform: none;
  align-self: center;
}

#holyload.holylist.holyatelier .field.field-drupal_internal__nid {
  grid-column: 1;
  grid-row: 4;
  padding: 0.5rem 1rem 0 1rem;
  border-top: 2px dotted var(--color-darkgray);
  align-self: center;
  font-size: 1rem;
  line-height: 1rem;
}

@media (max-width: 980px) {
  #holyload.holylist.holyatelier .field.field-field_date {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyatelier .field.field-field_lieu__title {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }

  #holyload.holylist.holyatelier .field.field-title {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyatelier .field.field-drupal_internal__nid {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}

/* holyfield holyfilm */

#holyload.holylist.holyfilm .field.field-field_visuel__field_media_image__uri__url {
  grid-column: 1;
  grid-row: 1;
  padding: 0;
  border-radius: 1rem 1rem 0 0;
  background-color: var(--color-darkgray);
}

#holyload.holylist.holyfilm .field.field-field_visuel__field_media_image__uri__url img {
  min-width: 100%;
  min-height: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 1rem 1rem 0 0;
}

#holyload.holylist.holyfilm .field.field-field_date {
  grid-column: 1;
  grid-row: 1;
  padding: 0.7rem 1rem 0 1rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 600;
  color: white;
  background: transparent;
  border-radius: 1rem 1rem 0 0;
}

#holyload.holylist.holyfilm .field.field-title {
  grid-column: 1;
  grid-row: 2;
  padding: 0.5rem 1rem 0.5rem 1rem;
  font-size: 1.6rem;
  line-height: 1.6rem;
  text-transform: none;
  /*align-self: center;*/
}

#holyload.holylist.holyfilm .field.field-body__summary {
  grid-column: 1;
  grid-row: 3;
  padding: 0 1rem 0 1rem;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: normal;
  text-transform: none;
}

#holyload.holylist.holyfilm .field.field-drupal_internal__nid {
  grid-column: 1;
  grid-row: 4;
  padding: 0.5rem 1rem 0 1rem;
  border-top: 2px dotted var(--color-darkgray);
  align-self: center;
  font-size: 1rem;
  line-height: 1rem;
}

@media (max-width: 980px) {
  #holyload.holylist.holyfilm .field.field-field_date {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyfilm .field.field-title {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  #holyload.holylist.holyfilm .field.field-body__summary {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }

  #holyload.holylist.holyfilm .field.field-drupal_internal__nid {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}

/* flickity */

#holyload .flickity-page-dots {
  display: none;
}

/*---------------------------------------- holynode */

#holynode {
  background: white;
  margin-top: 2rem;
  border-radius: 1rem;
  position: relative;
  padding: 0 0 2rem 0;
}

/* holyclose */

#holynode .holyclose:hover {
  cursor: pointer;
}

#holynode .holyclose::after {
  font-family: ETmodules;
  content: "\51";
  position: absolute;
  top: 1rem;
  right: 1rem;
  padding: 0.5rem;
  color: white;
  font-size: 2rem;
}

#holynode .holyclose:hover::after {
  content: "\e051";
}

/* holynode */

#holynode .node {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(4, min-content) auto;
}

/* holyfield */

#holynode .field {
  padding: 1rem 1rem 1rem 1.5rem;
}

#holynode .field-empty {
  height: 0;
  padding: 0;
  margin: 0;
}

#holynode .field li {
  line-height: normal;
}

/* holyfield conférences */

#holynode .field-id {
  display: none;
}

#holynode .field-field_visuel__field_media_image__uri__url {
  grid-column: 1;
  grid-row: 1 / 5;
  height: 20rem;
  padding: 0;
}

#holynode .field-field_visuel__field_media_image__uri__url img {
  min-width: 100%;
  max-height: 100%;
  height: 100%;
  /*aspect-ratio: 3 / 2;*/
  object-fit: cover;
  border-radius: 1rem 1rem 0 0;
}

#holynode .field-title {
  grid-column: 1;
  grid-row: 1;
  font-size: 3rem;
  text-transform: uppercase;
  color: black;
  margin-top: 2rem;
  padding: 1rem;
  background: #ffffff80;
  height: fit-content;
  width: fit-content;
  line-height: 3rem;
  border-radius: 0 0.5rem 0.5rem 0;
}

#holynode .field-field_date {
  grid-column: 1;
  grid-row: 2;
  padding: 0 1rem 0 1.5rem;
  font-size: 2rem;
  line-height: 2rem;
  text-transform: uppercase;
  color: white;
}

#holynode .field-field_horaire {
  grid-column: 1;
  grid-row: 3;
  padding: 0 1rem 0 1.5rem;
  font-size: 2rem;
  line-height: 2rem;
  text-transform: uppercase;
  color: white;
}

@media (max-width: 980px) {
  #holynode .field-title, #holynode .field-field_date, #holynode .field-field_horaire {
    font-size: 1.6rem;
    line-height: 1.6rem;
  }
  #holynode .field-title {
    margin-top: 4rem;
  }
}

/* holyfield atelier */

#holynode.holyatelier .field-title {
  margin-top: 0;
  padding: 3rem 1rem 3rem 1.5rem;
  border-radius: 1rem 1rem 0 0;
  background: var(--color-lightgray);
  width: 100%;
}

#holynode.holyatelier .field-field_date {
  background: var(--color-lightgray);
  padding-bottom: 1rem;
}

#holynode.holyatelier .field-field_horaire {
  background: var(--color-lightgray);
}

@media (max-width: 980px) {
  #holynode.holyatelier .field-title {
    padding: 4rem 1rem 1rem 1.5rem;
  }
}

/* holylieu */

#holynode .holylieu {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#holynode .holylieu .field-field_lieu__title:not(.field-empty) {
  grid-column: 1 / 3;
  border-top: 2px dashed var(--color-lightgray);
  font-size: 1.6rem;
  line-height: 1.6rem;
  text-transform: uppercase;
}

#holynode .holylieu .field-field_lieu__title:not(.field-empty)::before {
  font-family: ETmodules;
  content: "\e01d";
  margin-right: 0.5rem;
}

#holynode .holylieu .field-field_lieu__body__processed {
  grid-column: 2;
}

#holynode .holylieu .field-field_lieu__field_carte__processed {
  grid-column: 1;
  grid-row: 2 / 4;
}

#holynode .holylieu .field-field_lieu__field_carte__processed iframe {
  width: 100%;
  height: 100%;
  min-height: 20rem;
  border: none !important;
  border-radius: 0.5rem;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
}

#holynode .holylieu .field-field_lieu__field_carte__processed a {
  font-size: 1rem;
}

@media (max-width: 980px) {
  #holynode .holylieu {
    display: grid;
    grid-template-columns: 1fr;
  }
  #holynode .holylieu .field-field_lieu__title {
    grid-column: 1;
  }
  #holynode .holylieu .field-field_lieu__body__processed {
    grid-column: 1;
  }
  #holynode .holylieu .field-field_lieu__field_carte__processed {
    grid-column: 1;
    grid-row: unset;
  }
}

/* holypersonne */

#holynode .holypersonne {
  display: grid;
  grid-template-columns: 25% auto;
}

#holynode .holypersonne {
  border-top: 2px dashed var(--color-lightgray);
}

#holynode .holypersonne .field {
  padding-bottom: 0;
}

#holynode .holypersonne .field:nth-of-type(1) {
  font-size: 1.6rem;
  line-height: 1.6rem;
  text-transform: uppercase;
}

#holynode .holypersonne .field:nth-of-type(2) {
  grid-column: 1;
  grid-row: 1 / 5;
  padding-bottom: 1rem;
}

#holynode .holypersonne .field:nth-of-type(2) img {
  border-radius: 50%;
}

#holynode .holypersonne .field:nth-of-type(3) {
  font-size: 1rem;
}

#holynode .holypersonne .field:nth-of-type(3)::before {
  font-family: ETmodules;
  content: "\e108";
  margin-right: 0.5rem;
}

#holynode .holypersonne .field:last-of-type {
  padding-bottom: 1rem;
}

#holynode #vide.holypersonne {
  display: none;
}

@media (max-width: 768px) {
  #holynode .holypersonne {
    display: grid;
    grid-template-columns: 1fr;
  }
  #holynode .holypersonne .field:nth-of-type(2) {
    grid-column: 1;
    grid-row: 1;
    padding-bottom: 1rem;
    width: 16rem;
    justify-self: center;
  }
  #holynode .holypersonne .field:nth-of-type(1) {
    grid-column: 1;
    grid-row: 2;
    justify-self: center;
  }
  #holynode .holypersonne .field:nth-of-type(3) {
    font-size: 0.8rem;
    text-align: center;
  }
}

/*---------------------------------------- holylive */

#holylive {
  width: 100%;
  border-inline: 0.5rem solid #15130e2e;
  border-radius: 1rem;
}

/* flickity */

#holylive .flickity-page-dots {
  display: none;
}

/* node */

#holylive .node .field {
  font-size: 1rem;
  line-height: 1rem;
  padding: 1rem;
}

/* field */

#holylive .node .field-type {
  display: none;
}

#holylive .node .field-drupal_internal__nid {
  display: none;
}

#holylive .node .field-field_horodatage {
  color: var(--color-darkgray);
  padding-bottom: 0;
}

/* holyphotolive */

#holylive .node.holyphotolive {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 10rem min-content min-content;
  gap: 0;
  background: white;
  border-radius: 1rem;
  transition: 0.2s;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
  /*width: 19%;
  margin: 0.5%;
  height: fit-content;*/
  width: 15rem;
  height: 20rem;
  margin: 1rem;
}

#holylive .node.holyphotolive:hover {
  transform: scale(1.05);
  z-index: 100;
}

#holylive .node.holyphotolive .field-field_visuel__field_media_image__uri__url {
  grid-column: 1;
  grid-row: 1;
  padding: 0;
  border-radius: 1rem 1rem 0 0;
  background-color: var(--color-darkgray);
}

#holylive .node.holyphotolive .field-field_visuel__field_media_image__uri__url a {
  display: block;
  width: 100%;
  height: 100%;
}

#holylive .node.holyphotolive .field-field_visuel__field_media_image__uri__url img {
  min-width: 100%;
  max-height: 100%;
  height: 100%;
  /*aspect-ratio: 3 / 2;*/
  object-fit: cover;
  border-radius: 1rem 1rem 0 0;
}

#holylive .node.holyphotolive .field-field_montant {
  display: none;
}

#holylive .node.holyphotolive .field-field_horodatage {
  grid-column: 1;
  grid-row: 2;
}

#holylive .node.holyphotolive .field-title {
  grid-column: 1;
  grid-row: 3;
}

/*---------------------------------------- holypressquote */

#holypressquote .node {
  width: 100%;
  color: white;
  padding: 1.5rem 4.5rem;
  font-size: 1rem;
  text-align: center;
}

/*---------------------------------------- Magnific Popup */

.mfp-content, mfp-iframe-scaler {
	max-width: 48rem !important;
}
.mfp-iframe {
	border-radius: 8px;
}
.mfp-arrow::before, .mfp-arrow::after {
  border: 0 !important;
}
.mfp-arrow-left .mfp-a, .mfp-arrow-left::after {
  content: "4" !important;
  left: 5vw !important;
}
.mfp-arrow-right .mfp-a, .mfp-arrow-right::after {
  content: "5" !important;
  left: unset !important;
  right: 5vw !important;
}

/*---------------------------------------- popups (mentions légales, etc.) */

#holyresaref,
#texte-mentions-legales,
#texte-conditions-reservation {
	position: relative;
	background: white;
	padding: 20px;
	margin: 20px auto;
	border-radius: 8px;
  max-width: 800px;
}

/*---------------------------------------- holyresa */

#holyresa article.category-resa,
#holyresa article.category-resa .et_pb_row {
  margin-bottom: 0;
  padding-bottom: 0;
}

#holyresa .et_pb_section {
  padding: 0;
}

.holybutton,
#holyresa button {
  padding: 0.6rem 1.2rem;
  color: black;
  background: var(--color-or);
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  border: 1px solid var(--color-or);
  border-radius: 1.5rem;
  width: fit-content;
}

.holybutton:hover,
#holyresa button:hover {
  color: var(--color-or);
  background: transparent;
  cursor: pointer;
}

#holyresa button::before, #holyresa button::after {
  content: '';
}

.holybutton.holyresabutton {
  display: block;
  margin: 0.5rem 0;
}

.holybutton.holyresabutton::before {
  content: 'Je réserve ';
}

#holyresa {
  max-height: 0;
  overflow: hidden;
}

#holyresa .entry-title {
  display: none;
}

#holyresa input[data-original_id="uuid"],
#holyresa input[data-original_id="session"],
#holyresa input[data-original_id="evenement"] {
  display: none;
}

#holyresa input[type="text"],
#holyresa textarea {
  font-size: 1.2rem;
  border-radius: 1.5rem;
}

#holyresa .et-pb-contact-message {
  margin-bottom: 1rem;
}

#holyresa .et-pb-contact-message p {
  color: var(--color-orange);
}

#holyresa .et-pb-contact-message ul {
  display: none;
}

#holyresa .et_pb_contact_captcha {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  text-align: center;
}

#holyresaref {
  color: var(--color-orange);
}

/*---------------------------------------- holyteaser */

a.holyteaser {
  font-size: 1.6rem;
  line-height: 1.6rem;
  text-transform: uppercase;
}

a.holyteaser::before {
  font-family: 'ETModules';
  content: '\49';
  margin-right: 0.5rem;
}
